:root {
--ding_blue: #325490;
--ding_green: #198754;
}



.footer_logo { vertical-align: center; position:relative; display: inline-block; width:99%; background:none; height:auto; padding: 15%;  }

.rs_color_scheme {  
background-color:  var(--ding_green);
border-color: var(--ding_blue) !important;
color: #325490;     
} 


.topmargin { margin-top: 3%;  }



.green-hr {
border: none;
height: 2px;
background-color: var(--ding_green);
}

.btn-rs { 
background-color:#325490; 
color: #FFFFFF;
margin-top: 2%;
margin-bottom: 2%;
}
.btn-rs:hover, .btn-rs:focus { background-color: #224480; color:white; font-size:22px; }


.legal { 
color: black;
padding-left: 5%;

}

.legal a {
text-decoration: none; color: Black;font-weight:normal;
}









.main_container {
margin-left: 20px;
margin-right: 20px;
}


.welcome_box {

padding: 0px;
overflow: hidden;
background-color: white;  
display: flex;
border-bottom: 1px solid var(--ding_green); 
}

.welcome_logo {



display: flex;
justify-content: center;
align-items: center;
width: 38%; 
overflow: hidden; 


}



.headline {
margin-top: 1px;
padding: 10px;
padding-top: 20px;
background-color:white; 
text-align: center;
}



.page_header {

color: var(--ding_green);
text-align: center;
margin: 20px;
overflow: hidden;
width: 100vw;
}

.text_box {
margin-top: 5%;
padding-left: 10%;
padding-right: 10%;
text-align: justify
}


.text_box h3 {
margin-top: 50px;
}







.navbar {
border:0px;
background-color: var(--ding_green);
border-radius:0px;
}


.navbar-toggler:hover, .navbar-toggler:focus {
color: #325490;

border-color: #325490;
}


.collapse.navbar-collapse {margin-left: 30px;}


.navbar .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #325490;background-color: #FFFFFF; border-radius: 3px;}
.navbar .navbar-nav > li > a {color: #FFFFFF;font-size:20px;;}

.keep-min-width {
min-width: 150px;
}

.rounded-image {
border-radius: 3px; 
}






.infobox {
text-decoration: none; 
color: black;
font-weight:normal; 
padding: 5px;
border-radius: 15px;
}

.infobox:hover {
background-color: #e6edd3;
}

.infobox:hover .infobox_header {
color: #325490;
}

.infobox_header {
background-color: white;  
z-index:6;
font-size:29px;
color:#FFFFFF;
padding-top:16px;
padding-bottom:16px;
padding-left:0%;
padding-right:0%;
margin-left:2%;
margin-right:2%;
margin-top:11px;
margin-bottom:15px;
border-style:none;
border-width:0px;
border-color:#000000;
border-radius:0px;
-moz-border-radius:0px;
text-align:center;
border-radius: 5px;
}


.infobox_header a:link {
text-decoration: none;
color: #FFFFFF;font-weight:normal;
}


.infobox_header a:visited {
text-decoration: none; 
color: #FFFFFF;
font-weight:normal;
formType:;formTag:-99;
formOptionTag:-99;
formRequiredFlag:0;
}



.infobox_content{
padding-top:10px;
padding-bottom:74px;
padding-left:10px;
padding-right:10px;
margin-left:0%;
margin-right:0%;
margin-top:0;
margin-bottom:0;
border-style:none;
border-width:0px;
border-color:#000000;
border-radius:0px;
-moz-border-radius:0px;
text-align:left;
}


.infobox_content a:link {
text-decoration: none; 

font-weight:normal;
}


.infobox_content a:visited {
text-decoration: none; 

font-weight:normal;
}






.accordion-body {
margin-left: 20px;


}





th {
padding-right: 20px; 
vertical-align: top;
}

td {
vertical-align: top;
}